SENSOR_DRVNAME_OV48B2Q_LUXVISIONS=/hw_product/etc/camera/tornado/SENSOR_DRVNAME_OV48B2Q_LUXVISIONS/
SENSOR_DRVNAME_OV48B2Q_OFILM=/hw_product/etc/camera/tornado/SENSOR_DRVNAME_OV48B2Q_OFILM/
SENSOR_DRVNAME_IMX582_FOXCONN=/hw_product/etc/camera/tornado/SENSOR_DRVNAME_IMX582_FOXCONN/
SENSOR_DRVNAME_IMX582_SUNNY=/hw_product/etc/camera/tornado/SENSOR_DRVNAME_IMX582_SUNNY/
SENSOR_DRVNAME_HI846_SUNNY=/hw_product/etc/camera/tornado/SENSOR_DRVNAME_HI846_SUNNY/
SENSOR_DRVNAME_OV8856_OFILM=/hw_product/etc/camera/tornado/SENSOR_DRVNAME_OV8856_OFILM/
SENSOR_DRVNAME_OV8856_FOXCONN=/hw_product/etc/camera/tornado/SENSOR_DRVNAME_OV8856_FOXCONN/
SENSOR_DRVNAME_GC8054_QTECH=/hw_product/etc/camera/tornado/SENSOR_DRVNAME_GC8054_QTECH/
SENSOR_DRVNAME_IMX355_QTECH=/hw_product/etc/camera/tornado/SENSOR_DRVNAME_IMX355_QTECH/
SENSOR_DRVNAME_OV16A1Q_OFILM=/hw_product/etc/camera/tornado/SENSOR_DRVNAME_OV16A1Q_OFILM/
SENSOR_DRVNAME_S5K3P9_SUNNY=/hw_product/etc/camera/tornado/SENSOR_DRVNAME_S5K3P9_SUNNY/
SENSOR_DRVNAME_HI1634Q_FOXCONN=/hw_product/etc/camera/tornado/SENSOR_DRVNAME_HI1634Q_FOXCONN/
SENSOR_DRVNAME_IMX471_FOXCONN=/hw_product/etc/camera/tornado/SENSOR_DRVNAME_IMX471_FOXCONN/